@import "src/app/static/style/basic";

.CartBoxHeader {
  position: relative;
  left: -270px;

  @media only screen and (max-width: 992px) {
    padding: 0 8px;
    left: -60px !important;
  }
  @media only screen and (max-width: 1024px) {
    padding: 0 8px;
    left: -130px;
  }

  .IconCart {
    font-size: 2.5rem;
    font-weight: bold;
    color: $color-primary;
  }

  .CartCount {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1rem;
    color: #ffffff;
    background-color: red;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    font-weight: bold;
    position: absolute;
    left: -3px;
    top: -10px;
    padding-top: 4px;
  }
}
